.main_warper{ max-width:100%; margin:0 auto; 
margin-bottom: 0px;
}

.row { max-width: 1200px; padding-left:30px; padding-right:30px; }
.wpm_different_row_width{  max-width: 1200px; }
.wpm_different_row_width2{ max-width: 1200px; }

@media (max-width: 480px) , only screen and (max-device-width: 480px){ .row{ padding-left: 10px; padding-right: 10px; } .row .row{ padding:0px;} }




body{  font-size:13px; background:#FFF; font-family:Arial, Helvetica, sans-serif; color:#555; } /* General Text color & size */
a{ color:#a84447; } /* Linked Text Color */
a:hover{ color:#000; } /* Linked Text Hover Color */

/* widget color settings */
.widget .heading{ color:#000;   }
.widget{  color:#555;  }
.widget a, .widget ul li:before{  color:#555;  }
.widget a:hover, .widget ul li:hover:before{  color:#000;  }

.widget ul li{    }


/********** CSS FOR BUTTONS ***********/
input[type=submit], .wpm_inner_button a, wpm_inner_button_a, .wpm_btn{ background:#a84447 url(assets/images/bg_button.png) repeat-x bottom;  background-size:100% 50%;  color:#FFF; font-weight:bold;   }

/***** search color ***/
.wpm_search i{  color:#FFF; }
#wpm_search_form input[type="text"] {   }/* heading settings **/

h1, h2, h3, h4, h5, h6 {  font-family: 'Monda', sans-serif; color:#000;  } /* title Color */
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#000;  } /* Linked title Color */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{  color:#000;  }/* Linked title Hover Color */

/* heading settings **/
h1,.h1 { font-size:23px;  }h2,.h2 {  font-size:18px; }h3,.h3 {  font-size:17px;  }h4,.h4 {   font-size:16px;  }h5,.h5 {  font-size:15px;  }h6,.h6 {  font-size:14px;  } /* heading font size */

/* navigation settings */
@media (max-width: 768px), only screen and (max-device-width: 768px) {
.top_nav ul  #menu-button::after, .top_nav ul #menu-button::before  { border-color:#CCCC99; }  /********Mobile Button icon*********/
.top_nav #menu-button > a { background:#FFF !important;  } /********Mobile Button Bg*********/
.top_nav #menu-button  a:hover{ background:#000 !important; }  /********Mobile Button Bg Hover*********/

.top_nav ul li a, .top_nav ul.open ul li a { background:#FFF !important; color:#666 !important; }  /********Mobile Menu Link*********/
.top_nav > ul > li > a:hover, .top_nav ul ul li a:hover, .top_nav ul ul ul li a:hover{ color:#FFF !important; background:#737373 !important; } /********Mobile Menu Hover*********/
.top_nav > ul > li > ul > li > a::before, .top_nav > ul > li > ul > li > ul > li > a::before{ border-color:#666;}

}

.top_nav > ul > li > a { color:#FFF; font-weight:normal;  margin-right:1px;  } /*** menue color ***/
.top_nav > ul > li.current_page_item > a, .top_nav > ul > li.current-menu-item > a ,  .top_nav > ul > li.current-menu-parent a, .top_nav > ul > li:hover > a{color:#FFF; background:#6E151C;}


.top_nav > ul > li.menu-item-has-children::after{ border-top-color:#FFF; }
.top_nav > ul > li:hover::after, .top_nav > ul > li.current-menu-parent::after {  border-top-color:#FFF;}


.top_nav ul ul li a{ background:#dedede; color:#1c2730; } 
.top_nav ul ul li:hover > a {  color:#FFF; background:#b0ac8e; } 

.submenuArrow{ border-bottom-color:#FFF; }
.top_nav ul ul li.menu-item-has-children::after{  border-left-color:#000000; }
.top_nav ul ul li.menu-item-has-children:hover::after{ border-left-color:#e0e0e0; }



/** footer settings */
.footer_row .widget h1, .footer_row .widget h2, .footer_row .widget h3, .footer_row .widget h4, .footer_row .widget h5, .footer_row .widget h6{ color:#FFF ; }
.footer_row, .footer_row .widget, .footer_row .widget ul li:before{ color:#FFF; }
.footer_row .widget a, .footer_row{ color:#FFF; }
.footer_row .widget a:hover, .footer_row .widget ul li:hover:before{ color:#999 !important; }
.footer_row .widget li{  border-bottom:dashed 1px #999; }

/** Copyright Area settings */
.copyright_row{ color:#FFF; }
.copyright_row a, .copyright_container .footer_nav ul li a{ color:#000; }
.copyright_row a:hover, .copyright_container .footer_nav ul li a:hover{ color:#FFF; }





/********** Slider CSS ***************/
.flexslider{ margin-bottom:0px; position:relative; border:none;  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
.flexslider ul li{ list-style:none; margin:0px; padding:0px;  }
.flex-caption .wpm_slider_button{ display: inline-block !important; margin:auto; padding:10px !important; margin-top:10px; color:#FFF; border:1px solid #FFF; }
.flex-caption .wpm_slider_button:hover{  color:#000; border:1px solid #000; }

.slides .flex-caption h2{ margin:0; padding:0; color:#FFF; font-size:30px;  text-transform: uppercase; font-weight: bold;}
.flex-direction-nav li a{ height:50px; }

.flexslider .flex-caption { position:absolute; bottom:0px; padding:2%; width:100%; left:0px; color:#FFF; line-height:1.2; height:auto;
transition-property: top; 
transition-duration: 1.7s;
transition-timing-function: linear;
top:-100%;
text-align:center;
text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
font-size:18px; }
.flex-active-slide .flex-caption{ top: 35%; }
.flex-caption-div{ transition-property: margin-top; transition-duration: 2s;transition-timing-function: linear;margin-top:100%; padding:10px; }
.flex-active-slide .flex-caption-div{margin-top:0px;}

@media (max-width: 768px), only screen and (max-device-width: 768px)   { .slides .my_vedio1{ margin:0; margin-left:81px; margin-right:81px; } .none1{ display:none; }	}
@media (max-width: 480px), only screen and (max-device-width: 480px)   {	.slides .flex-caption{ display:none !important; }	  .none1{ display:none; }	}
@media (max-width: 340px), only screen and (max-device-width: 340px)   { /* Style adjustments for viewports 480px and under go here */	  .slides .my_vedio1{ margin:0; margin-left:29px !important; margin-right:29px !important; }	}